<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.future">
    <module_version install_time="1240144424834" last="true" origin="installer" specification_version="1.0">
        <file crc="1917318813" name="config/Modules/tr-view-future.xml"/>
        <file crc="2500501254" name="modules/docs/tr-view-future.jar"/>
        <file crc="3431199288" name="modules/tr-view-future.jar"/>
    </module_version>
</module>
